@charset "utf-8";


body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	
	
	background-image: url(../images/slashed_bg.gif);
	/*
	
	background: #EBEBEB ;
	background-image: url(../images/unused/hozline_bg.gif);
	background-image: url(../images/unused/bg.png);
	
	background-repeat: no-repeat;
	background-position: center top;*/
	
}


.oneColLiqCtrHdr #container {
	width: 950px;  
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border:  1px solid #EBEBEB ;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0; 	margin-right: auto; 	margin-bottom: 0; 	margin-left: auto; 
}

.oneColLiqCtrHdr #headerImg {
	/*background-image: url(../images/omhealth_logo02.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	padding-top: 10px; 
	height: 180px;
	vertical-align: top;
	text-align: center;
	margin: 0 auto;
} 
.oneColLiqCtrHdr #header {
	width:100%; 
	height: 30px;
	padding-top: 0px;
	vertical-align: top;
	margin: 0 auto;
	display:block;
	overflow:auto;
	position:relative; 
	background:url('../images/menu_Mainpage.png') 100% -90px ;
} 
.oneColLiqCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColLiqCtrHdr #footer {
	padding: 0;
	margin: 0;
	/*background: #EBEBEB;*/
	clear:both;
	display:block;
	overflow:auto;
	height:45px;
} 
.oneColLiqCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 20px auto; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	font-size: 10px;
}

.hrFooter{
	background-color: #D4D4D4; border: 0 none; clear: both; color: #D4D4D4; height: 1px;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  




/* rounded table*/
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block; text-align:center;}
.b1 {height:1px; background:#888; margin:0 5px;}
.b2 {height:1px; background:#ffffff; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;}
.b3 {height:1px; background:#ffffff; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;}
.b4 {height:2px; background:#ffffff; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;}
.contentb {background: #ffffff; border-right:1px solid #888; border-left:1px solid #888;margin:0px;padding:10px 30px 20px 30px; text-align:justify;}
.contentb div {margin:5px;}


.labelOrange {
	color: #FF6600;
	font-weight: bold;
}
.labelOrange A:link{
	color: #FF6600;
	font-weight: bold;
	text-decoration:underline;
}
.labelOrange A:visited{
	color: #FF6600;
	font-weight: bold;
	text-decoration:underline;
}
.labelOrange A:hover{
	color: #FF6600;
	font-weight: bold;
	text-decoration:underline;
}
.labelOrange A:active{
	color: #FF6600;
	font-weight: bold;
	text-decoration:underline;
}

.labelOrange14underline {
	color: #FF6600;
	font-weight: bold;
	font-size:14px;
	text-decoration:underline;
}

A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline; 
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}



.ContainerdivBack { 
	padding:0 0 10px 0 ; margin:0;
	width:98%;
	float:left;
} 

.divBack {
	background:url('../images/btn_back.jpg') no-repeat right; 
	cursor:pointer; padding:0; margin:0;
	width:35px;
	float:right;
} 
.divBackTop {
	background:url('../images/btn_top.jpg') no-repeat right; 
	cursor:pointer; padding:0; margin:0;
	width:35px;
	float:right;
	
} 
.divMore {
	background:url('../images/btn_more_text.gif') no-repeat right; 
	cursor:pointer;
} 


.imgLink{
	border:0px;
	vertical-align:bottom;
}



.divYouAreHere {
	width:90%;
	float:left;
	padding:0px;
	height:30px;
	font-size:10px;
}
a.youarehere:visited {color:#FF6600; text-decoration:none;}
a.youarehere:link {color:#FF6600; text-decoration:none;}
a.youarehere:hover {color:#FF6600; text-decoration:underline;}
a.youarehere:active {color:#FF6600; text-decoration:none;}


 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
@media print{ 
body {width:100%}
/*hide the right column when printing*/  
.oneColLiqCtrHdr #container {width: 100%; }
.oneColLiqCtrHdr #maincol	 {width: 95%; padding-left:0; }
.oneColLiqCtrHdr #rightcol	 {visibility:hidden; display:none;}
}
